/*
 Theme Name:     Printedbags-Child Theme
 Theme URI:      https://teamhone.io
 Description:    Printedbags-Child Theme
 Author:         Team HONE
 Author URI:     https://teamhone.io
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Hover transition applied to all a tags */
a:hover {
  transition: 0.35s all;
  cursor: pointer;
  opacity: 0.8;
}

/* Header Colors */
h1, h2, h3, h4, h5, h6 {
  color: white;
}

/* This fixes the height of the recaptcha on the contact page form. */
.et_pb_contact_right {
  height: 47px;
}

/* Homepage button */
.et_pb_custom_button_icon {
  background-color: #2ea3f2!important;
  border-color: #2ea3f2!important;
}

/* Homepage product categories right border */
.et_pb_widget_area_left {
  border-right: 1px solid white!important;
}

/* Hiding the header of bloom */
.et_bloom_header_outer {
  display:none;
}

/* Hiding box around bloom subscribe,
   change the background color in Bloom settings in WP */
.et_bloom_form_content {
  padding: 0px 15%!important;
}

/*****************************

  Woocommerce custom styles

*****************************/

/* Background for most of the woo-commerce pages */
#main-content {
  background-color: rgb(51,51,51);
}

/* This is the trail of navigation links to show the user where they are. */
.woocommerce-breadcrumb {
  color: white!important;
}

.woocommerce-breadcrumb a {
  color: white!important;
}

.term-description {
  color: white;
}

/* This is the product description under the main price */
.summary {
  color: white!important;
}

/* This spaces the description from the price */
.summary p:first-child {
  padding-top: 8px;
}

/* Product panel with description and other tabs, making the background white */
.woocommerce-Tabs-panel {
  background-color: white!important;
}

/* Coloring the H2 of the title in the product panel so it can be viewed */
.woocommerce-Tabs-panel h2 {
  color: black;
}

/* Making titles larger for products. */
.product a > h3 {
  font-size: 1.3em!important;
  line-height: 1.3;
}

/* Increased the price and colors it green. */
.woocommerce-Price-amount {
  font-size: 16px;
  color: #acf000!important;
}

.woocommerce-Price-amount:nth-child(odd) {
  padding-right: 4px!important;
}

.woocommerce-Price-amount:nth-child(even) {
  padding-left: 4px!important;
}

/* Coloring the Sidebar product categories white */
.product-categories li {
  color: white!important;
}

.product-categories li a {
  color: white!important;
}

/* Add Shorthand styles */
.woocommerce-product-search label {
    display: none;
}

/* Search bar */
.woocommerce-product-search input {
    border: 1px solid white;
    padding: 5px;
    font-size: 15px;
    margin-bottom: 10px;
    margin-right: 5px;
}

/* Styles Search bar */
.woocommerce-product-search input[type="submit"] {
    background-color: #2ea3f2;
    border-color: #2ea3f2;
    color: white;
    padding: 5px 10px
    transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -webkit-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
}

/* Adds opacity and fade to hover over search bar */
.woocommerce-product-search input[type="submit"]:hover {
    opacity: 0.8;
    cursor: pointer;
}

/* Removes white bar accross the page in shop */
.container::before { display: none; }

/* Adds white bar to the right of sidebar */
#sidebar { border-right:1px solid white; }

/* Meta info at the bottom of product page info */
.product_meta {
  color: white!important;
}
.posted_in a {
  color: #acf000!important;
}

/* Add to cart button */
.button {
  background-color: #2ea3f2!important;
  border-color: #2ea3f2!important;
  color: white!important;
}

/* View cart after adding an item */
.wc-forward {
  background-color: white!important;
  color: #2ea3f2!important;
}

/* Cart Page */
.woocommerce table.shop_table {
  border: 1px solid white!important;
  color: white;
}
.cart tr th{
  color: white!important;
}
.cart_item {
  border-top: 1px solid white!important;
}
.cart_item .product-name {
  color: white!important;
}
.cart_item .product-name a {
  color: white!important;
}
.shop_table tr th {
  color: white!important;
}
.checkout-button {
  background-color: #2ea3f2!important;
  color: white!important;
}

.order-total th, .order-total td {
  border-top: 1px solid white!important;
}
.product-price {
  color: white;
}
.product-quantity {
  color: white;
}
.product-subtotal {
  color: white;
}
.price {
  color: white!important;
}
.woocommerce-variation-price {
  padding-bottom: 20px;
}
.woocommerce-variation-price .price .woocommerce-Price-amount {
  font-size: 22px;
}
.woocommerce-cart table.cart img {
  width: auto;
}

/* Checkout Page */
.form-row label {
  color: white;
}

/* Checkout Form Authorize.net  */
#authnet-cc-form p label {
  color: black!important;
}

/* Git in Touch Captcha question */
.et_contact_bottom_container {
  color: white;
}

/* Footer */
.widget_product_categories .title {
  color: #acf000!important;
}
.cat-item {
  padding-left: 0!important;
}
.cat-item::before {
  display:none;
}
#woocommerce_product_search-3 form input {
  vertical-align: middle;
}

.shipping {
  color: white;
}

.woocommerce-message {
  background: #2ea3f2!important;
}

/* WooCommerce Account page colors */
.woocommerce-MyAccount-content {
  color: white;
}
.woocommerce-MyAccount-navigation ul {
  list-style-type: none!important;
  padding: 0 0 23px 0!important;
}
.cc-form-cancel {
    color: #ff2e8b;
}

.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n),
.et_pb_row .et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n),
.et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n),
.et_pb_row .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n),
.single.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n),
.archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n),
.et_pb_row .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n) {
    margin-right: 0;
}

.woocommerce-error li a {
  color: #acf000!important;
}

.login p {
  color: white;
}

/* Debug for FedEx Plugin */
.debug_info {
  color: black;
}

/* Order Details (Order Confirmation Page) */
.order_details {
  color: white;
}

.woocommerce-thankyou-order-received {
  color: white;
  padding-bottom: 30px!important;
  font-size: 22px;
}
/* address Element on Confirmation page */
address {
  color: white;
}

/* View Order Page */
mark {
  background-color: transparent;
  color: white;
}

.comment-reply-title {
  color: black;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {
  color: black;
}

.et_bloom_popup_input .et_bloom_subscribe_email input {
  color: black;
}

.woocommerce-ordering {
  display: none;
}

#billing_country_field strong {
  color: white;
}

/*****************************

  Woocommerce custom styles

*****************************/

.fullWidth {
    margin: 25px 0;
    width: 100%!important;
    max-width: 100%;
}
